
Tripnet - Bug #38323
live issue
04/18/2018 05:34 pm - Albin Paul

Status: Closed Start date: 04/19/2018
Priority: Immediate Due date: 04/20/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: 04/20/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1)When we try to enable api using user we are not ale to do so.

Admin management->User->Edit user data

2)Site is very slow.

3)Map view is missing most of the times when we search with individual apis.

4) In sales report , when flight, hotel, etc property type selected - the drop down list of status taking too much time to display.  example
Ticketed, reconfirmed etc not showing, taking time.

History
#1 - 04/19/2018 07:35 am - Jubin J
- Due date set to 04/19/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas
- Start date changed from 04/18/2018 to 04/19/2018

#2 - 04/19/2018 07:57 am - Sreerag Prasannan
- Description updated

#3 - 04/19/2018 08:02 am - Jils Thomas
- Status changed from Assigned to In Progress

#4 - 04/19/2018 04:38 pm - Jubin J
- Due date changed from 04/19/2018 to 04/20/2018

#5 - 04/19/2018 05:19 pm - Jils Thomas
- % Done changed from 0 to 20

    -  Waiting time for live db backup copy.
    -  Few performance slowing down issues are sorted out.

#6 - 04/20/2018 09:56 am - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 20 to 100
- End_Date set to 04/20/2018

    -  Issues related to user details editing are solved.
    -  Issue in saving email is fixed.

#Please make sure that when a username or email is edited manually from the database, both values should be same. 
Other slowness related issues are generalized and will be looked on task: Feature #38376

#7 - 05/17/2018 10:29 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

delivered in live
